<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>这将允许 Sketch 与应用程序交换信息。</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2009-2025 Sketch B.V.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>用于使用旧版 Mirror 应用投屏文档并启用 MCP 服务器所必需。</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>您可以浏览及导入照片到 Sketch。</string>
	<key>Sketch Default</key>
	<string>Sketch 默认</string>
	<key>Sketch Document</key>
	<string>Sketch 文档</string>
	<key>Sketch Plugin</key>
	<string>Sketch 插件</string>
	<key>Sketch Preset</key>
	<string>Sketch 预设</string>
	<key>com.bohemiancoding.sketch.clouddrawing.single</key>
	<string>Sketch 文档</string>
	<key>com.bohemiancoding.sketch.drawing</key>
	<string>Sketch 文档</string>
	<key>com.bohemiancoding.sketch.drawing.single</key>
	<string>Sketch 文档</string>
	<key>com.bohemiancoding.sketch.plugin</key>
	<string>Sketch 插件</string>
</dict>
</plist>
